[Troubleshooting] Erro na instalação SCOM 2012 SP1 com SQL Server 2012 SP1 CU4 (KB2833645)

Recentemente em um projeto, ao iniar a implantação do SCOM 2012 SP1, ocorreu um problema na checagem da Database do SQL Server 2012 SP1.

Exibindo o erro que versão instalada de banco de dados não e suportada, conforme mostrada na imagem abaixo:

Verifiquei na documentação do Operations Manager e uma vez e totalmente suportada. (System Requirements: System Center 2012 SP1 – Operations Manager)

Fui analisar profundamente o erro, e detectei que havia sido atualizado no SQL Server 2012 SP1 o Cumulative Update 4 (KB2833645).

Qual foi a solução, remover o último Cumulative Update aplicado, uma vez que seu lançamento ocorreu recentemente e o OpsMgr ainda não tem seu suporte total.

Desinstalação do CU4 com sucesso.

Após a desinstalação, iniciei novamente o Wizard de instalação OpsMgr 2012 SP1 e desta vez com sucesso.

Espero ter ajudado.

[ ]’s